<h3><%= link_to_unless_current(h(article.title), article_path(article)) %></h3>

<div class='featurebox_center'>
Posted by <%= user_link(article.user) %> <%= time_ago_in_words(article.created_at) %> ago
</div>

<p><%= textilize(article.body) %>
<%= link_to_unless_current("Comments : #{article.comments.size}", article_path(article)) %></p>
<br /><br />
